body {
margin : 5px;
padding : 0;
font : normal 66% Verdana, Arial, sans-serif;
text-align : left;
line-height : 1.6em;
background : #B8ADA8;
color:#333333;
}

html {
font-size : 100%;
}
			/*container*/
#container {
width: 780px;
\width: 800px;
w\idth: 780px;
margin: auto;
background: #51333B;
}


#headcontainer{
width: 780px;
height:50px;
background: #978B85;

}

#logo{
width:350px;
color:#FFFFFF;
height:50px;
background:url(images/logo2.png) no-repeat;
}

#logo h1{
margin:0px;
padding-top:18px;
font-size:20px;
padding-left:60px;
font-weight:bold;
color:#FFFFFF;
}

#contactdetails{
float:right;
width:200px;
color:#FFFFFF;
}

			/*header*/
#banner {
padding: 0;
margin-bottom: 0;
height: 130px;
background: #978B85
}

		/*topnavr*/
#menu{
font-size:11px;
width: 100%; 
}
#menu ul{
margin: 0;
padding: 0;
float: left;
width: 100%;
border: 1px solid #B8ADA8; 
border-width: 1px 0;
background: #51333B;
}
#menu ul li{
display: inline;
}
#menu a{
float: left;
color: #fff;
padding: 8px 8px;
text-decoration: none;
border-right: 1px solid #B8ADA8;
}
#menu ul li a:visited{
color: #fff;
}
#menu a:hover{
color: #fff !important;
padding-top:8px; 
padding-bottom: 8px;
background: #B8ADA8;
text-decoration: none;
}


			/*main content*/
#content {
padding: 0;
margin:0;
margin-left: 155px;
background: #fff;
}

#content a {
text-decoration : underline;
color : #51333B;
}

#content a:hover {
text-decoration : none;
color : #51333B;
}

			/*left sidebart*/
#sidebar {
float: left;
margin: 10px 0 0 0;
padding:0;
width:153px;
background: #51333B ;
font-size: 11px;
color:#FFFFFF;
}


#sidebar ul li{
font-size: 11px;
list-style-type: square ;
color: #fff;
padding:0 0 0 0;
margin:0 0 0 0;
line-height:1.9em;
}

#sidebar a:link, a:visited {
text-decoration : underline;
background : inherit;
color : #fff;
}
#sidebar a:hover {
text-decoration : none;
background : inherit;
color : #fff;
}
#sidebar a:active {
text-decoration : underline;
background : inherit;
color : #fff;
}

#contactdetails{
margin-top:20px;
width:155px;
color:#FFFFFF;
}

#contactdetails p{
font-size:11px;
line-height:1.7em;
padding:0px;
padding-left:2px;
margin:0;
}

#contactdetails h2{
font-size:11px;
color:#fff;
background:#978B85;
padding-top:3px;
padding-bottom:3px;
margin-bottom:4px;
padding-left:0px;
margin-left:0;
text-align:center;
}


			/*footer*/
#footer {
clear: both;
padding: 2px;
padding-left:10px;
margin-top:0px;
font-size: 10px;
background: #978B85;
color: #fff;
}

#footer a{
text-decoration : underline;
background : inherit;
color : #fff;
}
#footer a:hover {
text-decoration : none;
background : inherit;
color : #fff;
}
#footer a:active {
text-decoration : underline;
background : inherit;
color : #fff;
}

			/*links*/
a{
text-decoration : underline;
background : inherit;
color : #fff;
}
a:hover {
text-decoration : none;
background : inherit;
color : #fff;
}
a:active {
text-decoration : underline;
background : inherit;
color : #fff;
}

img{border: 3px solid #B8ADA8}

			/*typography*/
p {
padding-top:5px;
padding-bottom:10px;
padding-left:10px;
padding-right:10px;
margin:0;
}
h1 {margin-left:30px;
padding:40px 0 0 30px;
font-size:small;
color: #fff;
}
h2 {
margin:0px 0 0 10px;
padding:10px 0 10px 0;
font-size: small;
color: #51333B;
}
h3 {
font-size: small;
color: #57A1D2;
}

table{margin-left:8px;}

blockquote p {
padding: 0px 15px 0px 15px;
font-size: 110%;    
}
blockquote {
margin-top: 20px;
border: 1px dotted #ACD2E9;
padding:  1em;
background: #fff url(images/quote.gif) center repeat-y;
color: #57A1D2;
}
					/*search box properties*/
fieldset {
margin-left: auto;
margin-right: auto; 
margin-bottom: 20px;
width: 150px;
}					
legend {
font-weight: bold;
color : #23376A;
}

form {
	margin:0px; padding: 0 0px;
	margin-left:10px;
	background-color: #fff;
	border:1px solid #51333B;
	width:333px;
}
label {
	display:block;
	font-weight:bold;
	margin:0px 0;
}
input {
	padding:0px;
	border:1px solid #B8ADA8;
	font: normal 1em Verdana, sans-serif;
	height:20px;
	background-color:#fff;
}

textarea {
	width:210px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #B8ADA8;
	height:100px;
	display:block;
	background-color:#FFFFFF;
}

input.button { 
	font: bold 12px Arial, Sans-serif; 
	height: 24px;
	margin: 0;
	padding: 2px 3px; 
	color: #fff;
	background: #51333B;
	border: none;
	letter-spacing:1px;
}


.textbrown{
color:#51333B;
}

#pics{
padding-left:10px;
}

#champagne{
width:200px;
height:390px;
Margin-left:15px;
margin-right:20px;
margin-bottom:0px;
padding:0;
border:none;
float:right;
background:url(images/contact2.jpg) no-repeat;
}

.noborder img{  border:none;}

